"""Helper functions for tests
"""

from random import choice

from earthsnake.types import ALPHA_LOWER, ALPHA_LOWER_OR_DIGIT


def random_name() -> str:
    """Generate a valid random author name"""

    return choice(ALPHA_LOWER) + ''.join(choice(ALPHA_LOWER_OR_DIGIT) for _ in range(3))
